/* BOS D3 STYLES */

@font-face {
    font-family: 'Montserrat Regular';
    src: url('clientlib-district-3/resources/Montserrat-Regular.eot');
    src: url('clientlib-district-3/resources/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-3/resources/Montserrat-Regular.woff2') format('woff2'),
         url('clientlib-district-3/resources/Montserrat-Regular.woff') format('woff'),
         url('clientlib-district-3/resources/Montserrat-Regular.ttf') format('truetype'),
         url('clientlib-district-3/resources/Montserrat-Regular.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat Bold';
    src: url('clientlib-district-3/resources/Montserrat-Bold.eot');
    src: url('clientlib-district-3/resources/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-3/resources/Montserrat-Bold.woff2') format('woff2'),
         url('clientlib-district-3/resources/Montserrat-Bold.woff') format('woff'),
         url('clientlib-district-3/resources/Montserrat-Bold.ttf') format('truetype'),
         url('clientlib-district-3/resources/Montserrat-Bold.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat Italic';
    src: url('clientlib-district-3/resources/Montserrat-Italic.eot');
    src: url('clientlib-district-3/resources/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-3/resources/Montserrat-Italic.woff2') format('woff2'),
         url('clientlib-district-3/resources/Montserrat-Italic.woff') format('woff'),
         url('clientlib-district-3/resources/Montserrat-Italic.ttf') format('truetype'),
         url('clientlib-district-3/resources/Montserrat-Italic.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat Bold Italic';
    src: url('clientlib-district-3/resources/Montserrat-BoldItalic.eot');
    src: url('clientlib-district-3/resources/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-3/resources/Montserrat-BoldItalic.woff2') format('woff2'),
         url('clientlib-district-3/resources/Montserrat-BoldItalic.woff') format('woff'),
         url('clientlib-district-3/resources/Montserrat-BoldItalic.ttf') format('truetype'),
         url('clientlib-district-3/resources/Montserrat-BoldItalic.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.district-3 [class*="bos-padding"] p,
.district-3 [class*="bos-padding"] h1,
.district-3 [class*="bos-padding"] h2,
.district-3 [class*="bos-padding"] h3,
.district-3 [class*="bos-padding"] h4,
.district-3 [class*="bos-padding"] h5,
.district-3 [class*="bos-padding"] h6 {
    margin: 0 auto 1em 0;
}
.district-3,
.district-3 .bos-page,
.district-3 p {
    font-family: 'Montserrat Regular', 'Arial', sans-serif;
    font-size: 1.375rem;
    xline-height: 1.75em;
    word-break: break-word;
}
.district-3 h1,
.district-3 h2,
.district-3 h3,
.district-3 h4,
.district-3 h5,
.district-3 h6 {
    font-family: 'Montserrat Regular', 'Arial', sans-serif;
    font-weight: normal;
}
.district-3 b,
.district-3 strong {
    font-family: 'Montserrat Bold', 'Arial', sans-serif;
}
.district-3 i {
    font-family: 'Montserrat Italic', 'Arial', sans-serif;
}

@media (min-width: 1170px) {
    .district-3 h1 {
        font-size: 2.625rem;
    }
    .district-3 h2 {
        font-size: 1.875rem;
    }
    .district-3 h3 {
        font-size: 1.5rem;
    }
    .district-3 h4 {
        font-size: 1.4rem;
    }
    .district-3 h5 {
        font-size: 1.3rem;
    }
    .district-3 h6 {
        font-size: 1.2rem;
    }

}

@media (max-width: 1169px) {
    .district-3 h1 {
        font-size: 1.875rem;
    }
    .district-3 h2 {
        font-size: 1.5rem;
    }
    .district-3 h3 {
        font-size: 1.4rem;
    }
    .district-3 h4 {
        font-size: 1.3rem;
    }
    .district-3 h5 {
        font-size: 1.2rem;
    }
    .district-3 h6 {
        font-size: 1.1em;
    }
}

/* Text 
.district-3 .text.d3-text-bold,
.district-3 .font-awesome.d3-text-bold {
	font-weight: bold;
}
.district-3 .text.d3-text-11px,
.district-3 .font-awesome.d3-text-11px {
	font-size: 11px;
}
.district-3 .text.d3-text-14px,
.district-3 .font-awesome.d3-text-14px {
	font-size: 14px;
}
.district-3 .text.d3-text-16px,
.district-3 .font-awesome.d3-text-16px {
	font-size: 16px;
}
.district-3 .text.d3-text-18px, 
.district-3 .font-awesome.d3-text-18px,
.district-3 .breadcrumb.d3-text-18px {
	font-size: 18px;
    xline-height: 2rem;
}
*/

/* BOS overrides */
.district-3 .bos-container-header {
    padding: 0;
    border: none;
}
.district-3 .d3-container-hero img {
	display: flex;
}
.district-3 .cmp-navigation__item--level-0 a {
    padding: 0.5em;
}
.district-3 .nav-mobile, 
.district-3 .nav-mobile:before, 
.district-3 .nav-mobile:after {
    background-color: #0e4174;
}
.district-3 .cosd-news-list-wrapper,
.district-3 .cosd-bos-bl-list-wrapper {
	margin-top: 0;
}
.district-3 .cosd-news-list-item *,
.district-3 .cosd-bos-bl-list-item * {
    text-align: left;
    font-size: inherit;
}
.district-3 .cosd-news-heading,
.district-3 .cosd-bos-bl-heading {
    font-size: 1.5rem;
}
.district-3 .experiencefragment + .container a, 
.district-3 .download a {
    color: #0E416F !important;
}

@media (min-width: 1170px) {
	.district-3 .cmp-navigation__item--level-1 {
	    text-align: left;
		padding: 0.25em 0.5em 0.25em 0;
	}
    .district-3 .navigation ul > li.cmp-navigation__item--level-0:hover {
    	margin-bottom: -3px;
    	border-bottom-style: solid;
		border-bottom-color: #41b6e6 !important;
		border-bottom-width: 3px !important;
	}
    .district-3 .cmp-navigation__item--level-1 a {
        padding: 0.25rem 0 0.25rem 0.5rem !important;
        display: inline-block !important;
    }
    .district-3 .navigation .cmp-navigation__item.cmp-navigation__item--level-0 > .cmp-navigation__group {
	    padding: 1.25em 0 0 0.5em;
	    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 10%), 0 6px 20px 0 rgb(0 0 0 / 10%);
	}
}

@media (min-width: 768px) {
	x.navigation * {
		font-size: 22px;
	}
}

/* Header & Footer */
.district-3 .d3-bar-top,
.district-3 .d3-bar-footer {
	height: 40px;
	font-family: "Arial", sans-serif;
}
@media (max-width: 580px) {
	.district-3 .d3-bar-top {
		height: auto;
	}
}
.district-3 .d3-text-sdc-link p, 
.district-3 .d3-sign-up, 
.district-3 .d3-translate-header p, 
.district-3 .d3-search-header,
.district-3 .d3-header,
.district-3 .d3-footer-signup,
.district-3 .d3-social-footer,
.district-3 .d3-translate-footer,
.district-3 .d3-search-footer,
.district-3 .d3-nav-footer {
    font-family: "Arial", sans-serif !important;
}
.district-3 .d3-text-sdc-link, 
.district-3 .d3-social-header, 
.district-3 .d3-sign-up, 
.district-3 .d3-translate-header, 
.district-3 .d3-search-header {
    display: inline-block;
	vertical-align: top;
}
.district-3 .d3-social-footer,
.district-3 .d3-translate-footer,
.district-3 .d3-search-footer {
    padding: 0 !important;
}
@media (max-width: 1279px) {
	.district-3 .d3-bar-footer  {
		height: auto;
	}
	.district-3 .d3-bar-footer .d3-text-sdc-link,
	.district-3 .d3-social-footer,
	.district-3 .d3-translate-footer,
	.district-3 .d3-search-footer {
		display: block !important;
	    width: 100% !important;
		margin: 1rem auto !important;
	    text-align: center;
	}
	.district-3 .d3-footer .separator {
	    margin-bottom: 1rem !important;
	}
	.district-3 .d3-bar-footer .d3-text-sdc-link a {
	    font-size: revert;
	}
	.district-3 .d3-social-footer div {
	    float: none !important;
	}
	.district-3 .d3-bar-footer .aem-search {	
		width: 200px !important;
	    text-align: center;
	}
}
@media (max-width: 1169px) {
    .district-3 .d3-header {
		font-family: 'Montserrat Regular', 'Arial', sans-serif !important;
	}
}

.d3-translate-footer p {
    margin: 0 auto;
}
.district-3 .d3-bar-top > .cmp-container > .aem-Grid > .container {
    position: relative;
}
.district-3 .d3-social-header {
    margin-left: 0.75em;
}
.district-3 .d3-search-header {
    position: absolute;
    right: 0;
}
.district-3 .d3-translate-header {
    position: absolute;
    right: 10em;
}
.district-3 .d3-sign-up {
    position: absolute;
    right: 18em;
}
.district-3 .d3-text-sdc-link p {
    margin: 0;
}
.district-3 .d3-text-sdc-link a {
    font-size: 1.25rem;
}
.district-3 .d3-social-header .font-awesome,
.district-3 .d3-social-footer .font-awesome {
    display: inline-block;
	width: 26px !important;
}
.district-3 .d3-social-footer .cmp-container > .aem-Grid {
    text-align: center;
}
.district-3 .d3-social-footer .font-awesome {
	display: inline-block;
    float: none !important;
    width: auto !important;
    margin-right: 10px;
}
.district-3 .d3-sign-up {
    padding-top: 0.25rem;
}
.district-3 .d3-sign-up .cosd-global-fa > span:first-child {
	width: 18px;
}
.district-3 .d3-sign-up .cosd-global-fa a > span + span,
.district-3 .d3-footer form .cosd-global-fa a > span + span {
	display: inline-block;	
    vertical-align: top;
    padding-left: 0.5em;
    font-size: 0.875rem;
}
.district-3 .d3-footer form .cosd-global-fa a > span:first-child {
     /* width: 29px; */
     font-size: 1.25em;
}
.district-3 .d3-footer form .cosd-global-fa a > span + span {
    margin-left: -0.5em;
    font-size: 1.125rem;
}
.district-3 .googletranslator {
    text-align: right;
}
.district-3 .googletranslator *,
.district-3 .googletranslator .goog-logo-link {
    color: #fff;
}
.district-3 .goog-te-combo {
    margin: 0 !important;
}
.district-3 select, 
.district-3 select option {
    color: #000 !important;
}
.district-3 .d3-translate-header p,
.district-3 .d3-translate-footer p {
    padding-top: 0.4em;
    text-align: center;
    font-size: 0.875rem !important;
}
.district-3 .d3-header .image img {
    width: auto;
}
.district-3 .d3-header .image,
.district-3 .d3-header .image + .container {
    display: inline-block;
}
.district-3 .d3-text-header-title {
    font-size: 20px;
}
.district-3 .d3-text-header-title p,
.district-3 .d3-text-header-name h2 {
    margin: 0 0 0 0.25em
}
.district-3 .d3-text-header-title a:hover,
.district-3 .d3-text-header-name a:hover {
	color: inherit;
}
.district-3 .d3-sub-header-main,
.district-3 .d3-nav-header-main {
	color: #494949;
}
.district-3 .d3-footer-signup > a > span {
    display: inline-block !important;
    padding: 0 0.25em !important;
}
.district-3 .d3-footer .separator {
    margin: 1em auto 2em auto;
}
.district-3 .d3-footer .cmp-navigation__item.cmp-navigation__item--level-1 {
    display: none !important;
}
.district-3 .d3-nav-footer {
	margin: 2em auto 1.5em;
    text-align: center;
    color: #fff;
}
.district-3 .d3-nav-footer ul > li.cmp-navigation__item--level-0:hover {
    border: none !important;
}
@media (min-width: 1170px) {
    .district-3 .bos-container-header + .navigation {
        display: none;
    }
	.district-3 .d3-header {
        height: 7rem;
    }
	.district-3 .d3-header .navigation {
		text-align: right;
	}
	.district-3 .d3-nav-header-sub {
		margin-top: -3.5em;
		xpadding-bottom: 0.5em;
		text-align: right;
	}
	.district-3 .d3-nav-header-sub li {
	    display: inline-block;
	    padding: 0 0.5em;
	}
	.district-3 .d3-nav-header-sub * {
		font-size: 0.875rem !important;   
	}
	.district-3 .d3-nav-header-main {
		padding-top: 2em;  
	}
	.district-3 .d3-nav-header-main * {
		font-size: 1.125rem !important;   
	}
	.district-3 .d3-nav-footer a {
	    padding-top: 0;
	    font-size: 1.875rem;	    
	}
}
@media (max-width: 1169px) {
	.district-3 .nav-mobile {
	    top: 6.75em;
	    right: 1.7em;	   
	}
	.district-3 .d3-nav-header-main,
	.district-3 .d3-nav-header-sub,
	.district-3 .d3-nav-header-main nav > ul > li {
		display: none;
	}
	.district-3 .d3-text-sdc-link, 
	.district-3 .d3-social-footer > div > div {
	    text-align: center;
	}
	.district-3 .d3-text-sdc-link a,
	.district-3 .d3-nav-footer a {
	    font-family: "Arial", sans-serif;
	    text-align: center;
	}
	.district-3 .d3-nav-footer {
	    margin: 0.5em 0 1em 0 !important;
	}
	.district-3 .d3-nav-footer li {
	    display: block !important;
	}
	.district-3 .d3-nav-footer a {
	    font-size: 1.5rem;
	}
}
@media (max-width: 1000px) {
	.district-3 .d3-bar-top {
		height: 97px;
	}
	.district-3 .d3-text-sdc-link {
	    margin-top: 0.25em;
	    margin-left: 0.25em;
	}
	.district-3 .d3-text-sdc-link a {
		font-size: 0.875rem;
	}
	.district-3 .d3-social-header {
	    position: absolute;
	    top: 0.25em;
	    right: 0.25em;
	}
    .district-3 .d3-social-header .font-awesome {
	    padding-left: 0.25em !important;
	}
	.district-3 .d3-sign-up {
		display: block;
	    position: relative;
		top: 0.75em;
		left: 0.25em;
	}
	.district-3 .d3-sign-up .cosd-global-fa > a > span + span {
	    display: none;
	}
	.district-3 .d3-sign-up .cosd-global-fa > a > span:after {
    	content: "Sign Up";
    	vertical-align: middle;
	    padding-left: 0.5em;
	    font-family: "Arial", sans-serif;
	    font-weight: normal;
	    font-size: 0.875rem;
	}
	.district-3 .d3-translate-header {
	    top: 2.5em;
	}
	.district-3 .d3-search-header {
	    top: 2.25em;
	    right: 0.25em;
	}
	.district-3 .d3-header .image img {
	    width: 48px;
	    height: 48px;
		margin-left: 0.25em;
	}
	.district-3 .d3-text-header-title p {
	    font-size: 14px;
	    font-size: 0.85em !important;
	} 
	.district-3 .d3-text-header-name {
	    font-size: 20px
	    font-size: 1.875em;
	}
	.district-3 .d3-text-header-title *, 
	.district-3 .d3-text-header-name * {
	    margin: 0 !important;
	}
}

@media (max-width: 420px) {
	.district-3 .d3-bar-top {
        height: 140px;
        right: 0;
    }
    .district-3 .d3-translate-header {
        right: 0;
    }
    .district-3 .d3-search-header {
        top: 4.25em;
    }
    .district-3 .aem-search input {
	    width: 110px !important;
	}
	.district-3 .navigation ul > li {
	    font-size: 1em; 
	}
	.district-3 .navigation ul > li {
	    font-size: 1em; 
	}
	.district-3 .bos-container-header + .navigation .bos-menu-parent > a::after {
	    right: 0.55em;
	}
    .district-3 .nav-mobile {
        top: 8.15em;
        right: 0.5em;
    }
}
/*
.district-3 .d3-bar-top > .cmp-container {
	text-align: right;
}
.district-3 .d3-translate-header,
.district-3 .d3-search-header,
.district-3 .d3-social-header {
	display: inline-block;
	vertical-align: middle;
	padding: 0.25rem 1rem 0 0;
}
.district-3 .d3-social-header {
    margin-bottom: -8px;
}
.district-3 .googletranslator {
	margin-bottom: -10px;
}
.district-3 #google_translator * {
    color: #fff;
}
.district-3 #google_translator select, 
.district-3 #google_translator select option {
    color: #000 !important;
}
.district-3 .d3-social-footer > .cmp-container {
	text-align: center;
}
.district-3 .d3-social-header .font-awesome,
.district-3 .d3-social-footer .font-awesome {
    width: auto !important;
    padding: 0 0.5rem;
} 
.district-3 .d3-social-footer .font-awesome {
	display: inline-block;
	float: none !important;
	width: auto !important;
} 
.district-3 .d3-form-footer form {
    max-width: 20rem;
    float: right;
}
*/

/*x.district-3 .bos-container-header p {
    line-height: 1em;
}
x.district-3 .bos-container-footer nav > .cmp-navigation__group > .cmp-navigation__item--level-0 {
    font-family: 'Helvetica';
}
x.district-3 .bos-container-footer nav > .cmp-navigation__group .cmp-navigation__item--level-1 {
    font-family: 'Helvetica';
}
x.district-3 .bos-container-header .image + .text {
    border-right: 1px solid #999;
}
x.district-3 .bos-width-full > a.cmp-button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
@media (max-width: 680px) {
	
    x.district-3 .bos-container-header .text + .text h1 {
        margin-top: 0.35em;
    }
    x.district-3 .nav-mobile {
        margin-top: 2.5em;
    }
	x.district-3 .bos-container-header .image + .text {
    	border: none;
	}
}
@media (max-width: 480px) {
    x.district-3 .nav-mobile {
        margin-top: 1em;
    }
}


/* BOS Search Reset */
.district-3 .aem-search {
    width: revert !important;
    position: revert;
    right: revert;
    top: revert;
    z-index: revert;
    float: revert !important;
    margin:  auto !important;
    text-align: revert;
}
.district-3 .aem-search input {
    height: revert;
    width: revert;
    max-width: revert;
    border: revert;
    padding: revert;
}
.district-3 .aem-search button {
    display: revert;
    vertical-align: revert;
	padding: revert;
    padding-top:revert;
    border: revert;
    background-color: revert;
}
.district-3 .aem-search button svg {
    background-color: revert;
}

.district-3 .aem-search-results .title {
    font-weight: revert;
}
.district-3 .aem-search-results .url {
    margin-bottom: revert;
}

/* Search */
.district-3 .aem-search {
    xposition: absolute;
    xright: 1em;
    xtop: 0.75em;
    xz-index: 0;
    xwidth: auto !important;
    xfloat: none !important;
    xmargin:  0 !important;
    text-align: right;
}
.district-3 .aem-search input {
    height: 25px;
    xwidth: 200px;
    xmax-width: 60%;
    margin-right: -6px;
    border: none;
    padding: 0 0 0 0.5em;
}
.district-3 .aem-search button {
    display: inline-block;
    vertical-align: middle;
	padding: 0;
    xpadding-top: 5px;
    border: none;
    background-color: transparent;
}
.district-3 .aem-search button svg {
    height: 27px;
    margin-bottom: -5px;
    padding-left: 5px;
    background-color: transparent;
}
.district-3 .aem-search-results .title {
    font-weight: bold;
}
.district-3 .aem-search-results .url {
    margin-bottom: 2em;
}
 
/* Margin */
.district-3 .d3-no-margin-top * {
	margin-top: 0 !important;
}
.district-3 .d3-no-margin-bottom * {
	margin-bottom: 0 !important;
}
 
/* Teaser / Hero */
@media (min-width: 1170px) {
	.district-3 .d3-teaser-hero .cmp-teaser {
	    position: relative;
	}
	.district-3 .d3-teaser-hero .cmp-teaser__content {
	    position: absolute;
	    top: 0;
	    xpadding: 1vw 3vw;
	    padding: 0 2vw;
	}
	.district-3 .d3-teaser-hero .cmp-teaser__content .cmp-teaser__description {
        width: 50%;
	}
	.district-3 .d3-teaser-hero .cmp-teaser__content .cmp-teaser__description * {
	    font-size: 2vw;
	}
}

/* News & Board Letter Components */
.district-3 .cosd-news-heading,
.district-3 .cosd-bos-bl-heading {
    font-size: 1.875rem !important;
}
.district-3 .cosd-news-date-element-value,
.district-3 .cosd-bos-bl-date-element-value {
    font-size: 1rem;
}
.district-3 .cosd-bos-bl-heading + .cosd-bos-bl-element-shortDescription {
    font-size: 1.5rem;
}
.district-3 .cosd-news-element-shortDescription,
.district-3 .cosd-bos-bl-element-shortDescription ~ .cosd-bos-bl-element-shortDescription {
    margin-top: 1.5em;
}
.district-3 .cosdnewslist #cf-news-list-pagination,
.district-3 .boardletterslist #cf-bos-bl-list-pagination {
    padding: 0;
}

/* Facebook Component */
.district-3 .facebook-feed > div {
    text-align: center;
    background-color: #eee;
}
.district-3 .facebook-feed {
    width: 100% !important;
}
@media (max-width: 767px) {
	.district-3 .facebook-feed * {
        width: 100% !important;
    }
}

 /* Forms */
 .district-3 form.cmp-form * {
    font-family: 'Montserrat Regular' !important;
    font-size: inherit;
    color: inherit;
}
.district-3 form.cmp-form .text, 
.district-3 form.cmp-form .options {
	xmargin: 0 1em;
}
.district-3 form.cmp-form .file-upload {
    margin: 0.5em 0;
}
 .district-3 form.cmp-form .font-awesome span:first-child {
    font-family: 'Font Awesome 5 Pro' !important;
}
 
/* Button */
.district-3 button,
.district-3 .button,
.district-3 .carousel button,
.district-3 .accordion button {
	margin: auto;
    border-radius: 0.5rem !important;
    font-size: 1em;
}
.district-3 .carousel button,
.district-3 .accordion button {
    padding: 0.5rem 1.75rem;
    font-family: 'Montserrat Regular' !important;
}
.district-3 .d3-button-text-bold,
.district-3 .d3-button-text-bold button  {
    font-family: 'Montserrat Bold', 'Arial', sans-serif !important;
}
.district-3 .d3-button-text-italic,
.district-3 .d3-button-text-italic button {
    font-family: 'Montserrat Italic', 'Arial', sans-serif !important;
}
.district-3 .d3-button-text-bold.d3-button-text-italic,
.district-3 .d3-button-text-bold.d3-button-text-italic button {
	font-family: 'Montserrat Bold Italic', 'Arial', sans-serif !important;
}

/* Carousel */
.district-3 .carousel button {
    border: none;
    color: #fff;
    background-color: #137edb;
}
.district-3 .cmp-carousel__actions {
	padding: 1em 0;
	text-align: center;
}
.district-3 .cmp-carousel__indicators {
	padding-top: 1em;
}

/* Accordion */
.district-3 .cmp-accordion__title {
	font-size: 1.375rem;
    vertical-align: middle;
}

/* Text Color */
.district-3 .d3-color-white.text,
.district-3 .d3-color-white.button a,
.district-3 .d3-color-white a.cmp-download__action,
.district-3 .d3-color-white button,
.district-3 .d3-color-white .cmp-tabs__tab--active,
.district-3 .d3-color-white .cmp-teaser__content,
.district-3 .fa-color-white {
    color: #fff !important;
}
.district-3 .d3-color-tan.text,
.district-3 .d3-color-tan.button a,
.district-3 .d3-color-tan a.cmp-download__action,
.district-3 .d3-color-tan button,
.district-3 .d3-color-tan .cmp-tabs__tab--active,
.district-3 .d3-color-tan .cmp-teaser__content,
.district-3 .fa-color-tan {
    color: #fff1C0 !important;
}
.district-3 .d3-color-gold.text,
.district-3 .d3-color-gold.button a,
.district-3 .d3-color-gold a.cmp-download__action,
.district-3 .d3-color-gold button,
.district-3 .d3-color-gold .cmp-tabs__tab--active,
.district-3 .d3-color-gold .cmp-teaser__content,
.district-3 .fa-color-gold {
    color: #fad03d !important;
}
.district-3 .d3-color-blue-light.text,
.district-3 .d3-color-blue-light.button a,
.district-3 .d3-color-blue-light a.cmp-download__action,
.district-3 .d3-color-blue-light button,
.district-3 .d3-color-blue-light .cmp-tabs__tab--active,
.district-3 .d3-color-blue-light .cmp-teaser__content,
.district-3 .fa-color-blue-light {
    color: #41b6e6 !important;
}
.district-3 .d3-color-blue-medium.text,
.district-3 .d3-color-blue-medium.button a,
.district-3 .d3-color-blue-medium a.cmp-download__action,
.district-3 .d3-color-blue-medium button,
.district-3 .d3-color-blue-medium .cmp-tabs__tab--active,
.district-3 .d3-color-blue-medium .cmp-teaser__content,
.district-3 .fa-color-blue-medium {
    color: #0e4174 !important;
}
.district-3 .d3-color-red.text,
.district-3 .d3-color-red.button a,
.district-3 .d3-color-red a.cmp-download__action,
.district-3 .d3-color-red button,
.district-3 .d3-color-red .cmp-tabs__tab--active,
.district-3 .d3-color-red .cmp-teaser__content,
.district-3 .fa-color-red {
    color: #a20e09 !important;
}
.district-3 .d3-color-grey.text,
.district-3 .d3-color-grey.button a,
.district-3 .d3-color-grey a.cmp-download__action,
.district-3 .d3-color-grey button,
.district-3 .d3-color-grey .cmp-tabs__tab--active,
.district-3 .d3-color-grey .cmp-teaser__content,
.district-3 .fa-color-grey {
    color: #494949 !important;
}
.district-3 .d3-color-black.text,
.district-3 .d3-color-black.button a,
.district-3 .d3-color-black a.cmp-download__action,
.district-3 .d3-color-black button,
.district-3 .d3-color-black .cmp-tabs__tab--active,
.district-3 .d3-color-black .cmp-teaser__content,
.district-3 .fa-color-black {
    color: #000 !important;
}

/* Background Color */
.district-3 .d3-bg-white:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-white.text,
.district-3 .d3-bg-white.button,
.district-3 .d3-bg-white button,
.district-3 .d3-bg-hover-white.button a:hover,
.district-3 .d3-bg-hover-white button:hover,
.district-3 .d3-bg-white a.cmp-download__action,
.district-3 .d3-bg-hover-white a.cmp-download__action:hover,
.district-3 .d3-bg-white.accordion button,
.district-3 .d3-bg-white.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-white.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-white.teaser,
.district-3 .d3-bg-hover-white.button a:hover,
.district-3 .d3-bg-hover-white button:hover,
.district-3 .d3-bg-hover-white a.cmp-download__action:hover {
    background-color: #fff !important;
}
.district-3 .d3-bg-tan:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-tan.text,
.district-3 .d3-bg-tan.button,
.district-3 .d3-bg-tan button,
.district-3 .d3-bg-hover-tan.button a:hover,
.district-3 .d3-bg-hover-tan button:hover,
.district-3 .d3-bg-tan a.cmp-download__action,
.district-3 .d3-bg-hover-tan a.cmp-download__action:hover,
.district-3 .d3-bg-tan.accordion button,
.district-3 .d3-bg-tan.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-tan.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-tan.teaser,
.district-3 .d3-bg-hover-tan.button a:hover,
.district-3 .d3-bg-hover-tan button:hover,
.district-3 .d3-bg-hover-tan a.cmp-download__action:hover {
    background-color: #fff1c0 !important;
}
.district-3 .d3-bg-gold:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-gold.text,
.district-3 .d3-bg-gold.button,
.district-3 .d3-bg-gold button,
.district-3 .d3-bg-hover-gold.button a:hover,
.district-3 .d3-bg-hover-gold button:hover,
.district-3 .d3-bg-gold a.cmp-download__action,
.district-3 .d3-bg-hover-gold a.cmp-download__action:hover,
.district-3 .d3-bg-gold.accordion button,
.district-3 .d3-bg-gold.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-gold.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-gold.teaser,
.district-3 .d3-bg-hover-gold.button a:hover,
.district-3 .d3-bg-hover-gold button:hover,
.district-3 .d3-bg-hover-gold a.cmp-download__action:hover {
    background-color: #fad03d !important;
}
.district-3 .d3-bg-blue-light:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-blue-light.text,
.district-3 .d3-bg-blue-light.button,
.district-3 .d3-bg-blue-light button,
.district-3 .d3-bg-hover-blue-light.button a:hover,
.district-3 .d3-bg-hover-blue-light button:hover,
.district-3 .d3-bg-blue-light a.cmp-download__action,
.district-3 .d3-bg-hover-blue-light a.cmp-download__action:hover,
.district-3 .d3-bg-blue-light.accordion button,
.district-3 .d3-bg-blue-light.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-blue-light.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-blue-light.teaser,
.district-3 .d3-bg-hover-blue-light.button a:hover,
.district-3 .d3-bg-hover-blue-light button:hover,
.district-3 .d3-bg-hover-blue-light a.cmp-download__action:hover {
    background-color: #41b6e6 !important;
}
.district-3 .d3-bg-blue-medium:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-blue-medium.text,
.district-3 .d3-bg-blue-medium.button,
.district-3 .d3-bg-blue-medium button,
.district-3 .d3-bg-hover-blue-medium.button a:hover,
.district-3 .d3-bg-hover-blue-medium button:hover,
.district-3 .d3-bg-blue-medium a.cmp-download__action,
.district-3 .d3-bg-hover-blue-medium a.cmp-download__action:hover,
.district-3 .d3-bg-blue-medium.accordion button,
.district-3 .d3-bg-blue-medium.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-blue-medium.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-blue-medium.teaser,
.district-3 .d3-bg-hover-blue-medium.button a:hover,
.district-3 .d3-bg-hover-blue-medium button:hover,
.district-3 .d3-bg-hover-blue-medium a.cmp-download__action:hover {
    background-color: #0e4174 !important;
}
.district-3 .d3-bg-red:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-red.text,
.district-3 .d3-bg-red.button,
.district-3 .d3-bg-red button,
.district-3 .d3-bg-hover-red.button a:hover,
.district-3 .d3-bg-hover-red button:hover,
.district-3 .d3-bg-red a.cmp-download__action,
.district-3 .d3-bg-hover-red a.cmp-download__action:hover,
.district-3 .d3-bg-red.accordion button,
.district-3 .d3-bg-red.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-red.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-red.teaser,
.district-3 .d3-bg-hover-red.button a:hover,
.district-3 .d3-bg-hover-red button:hover,
.district-3 .d3-bg-hover-red a.cmp-download__action:hover {
    background-color: #a20e09 !important;
} 
.district-3 .d3-bg-grey:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-grey.text,
.district-3 .d3-bg-grey.button,
.district-3 .d3-bg-grey button,
.district-3 .d3-bg-hover-grey.button a:hover,
.district-3 .d3-bg-hover-grey button:hover,
.district-3 .d3-bg-grey a.cmp-download__action,
.district-3 .d3-bg-hover-grey a.cmp-download__action:hover,
.district-3 .d3-bg-grey.accordion button,
.district-3 .d3-bg-grey.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-grey.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-grey.teaser,
.district-3 .d3-bg-hover-grey.button a:hover,
.district-3 .d3-bg-hover-grey button:hover,
.district-3 .d3-bg-hover-grey a.cmp-download__action:hover {
    background-color: #494949 !important;
}                                    
.district-3 .d3-bg-black:not(.download):not(.accordion):not(.tabs),
.district-3 .d3-bg-black.text,
.district-3 .d3-bg-black.button,
.district-3 .d3-bg-black button,
.district-3 .d3-bg-hover-black.button a:hover,
.district-3 .d3-bg-hover-black button:hover,
.district-3 .d3-bg-black a.cmp-download__action,
.district-3 .d3-bg-hover-black a.cmp-download__action:hover,
.district-3 .d3-bg-black.accordion button,
.district-3 .d3-bg-black.tabs .cmp-tabs__tab--active,
.district-3 .d3-bg-black.tabs .cmp-tabs__tabpanel--active,
.district-3 .d3-bg-black.teaser,
.district-3 .d3-bg-hover-black.button a:hover,
.district-3 .d3-bg-hover-black button:hover,
.district-3 .d3-bg-hover-black a.cmp-download__action:hover  {
    background-color: #000 !important;
}                                                     

/* Separator */
.district-3 .d3-border-white hr {
    color: #fff !important;
}
.district-3 .d3-border-tan hr {
    color: #fff1c0 !important;
}
.district-3 .d3-border-gold hr {
    color: #fad03d !important;
}
.district-3 .d3-border-blue-light hr {
    color: #41b6e6 !important;
}
.district-3 .d3-border-blue-medium hr {
    color: #0e4174 !important;
}
.district-3 .d3-header-red hr {
    color: #a20e09 !important;
}
.district-3 .d3-border-grey hr {
    color: #494949 !important;
}
.district-3 .d3-border-black hr {
    color: #000 !important;
}

/* Font Awesome */
.district-3 .cosd-global-fa a {
	xcolor: #62a5e0 !important;
}
.district-3 .cosd-global-fa span + span {
	xcolor: #383838 !important;
}
.district-3 .fa-color-white .cosd-global-fa a,
.district-3 .fa-color-white .cosd-global-fa span + span {
	xcolor: #fff !important;
}
.district-3 .fa-color-black .cosd-global-fa a,
.district-3 .fa-color-black .cosd-global-fa span + span  {
	xcolor: #000 !important;
}
.district-3 .fa-align-left {
	text-align: left;
}
.district-3 .fa-align-center {
	text-align: center;
}
.district-3 .fax-align-right {
	text-align: right;
}
.district-3 .fa-caption-left > div span + span,
.district-3 .fa-caption-right > div span + span {
    vertical-align: middle;
    height: auto;
    padding: 1em 0;
}

/* 
.district-3 .d3-border-solid hr {
    border-style: solid;
}
.district-3 .d3-border-dashed hr {
    border-style: dashed;
}
.district-3 .d3-border-dotted hr {
    border-style: dotted;
}
.district-3 .d3-border-top-1px hr {
    border-width: 1px 0 0 0;
}
.district-3 .d3-border-top-2px hr {
    border-width: 2px 0 0 0;
}
.d3-border-top-3px hr {
    border-width: 3px 0 0 0;
}
.district-3 .d3-border-top-4px hr {
    border-width: 4px 0 0 0;
}
.district-3 .d3-border-top-5px hr {
    border-width: 5px 0 0 0;
}
*/
